Рекомендация Debian по безопасности

DSA-4391-1 firefox-esr -- обновление безопасности

Дата сообщения:
14.02.2019
Затронутые пакеты:
firefox-esr
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2018-18356, CVE-2019-5785.
Более подробная информация:

В веб-браузере Mozilla Firefox были обнаружены многочисленные проблемы безопасности, которые могут приводить к выполнению произвольного кода.

В стабильном выпуске (stretch) эти проблемы были исправлены в версии 60.5.1esr-1~deb9u1.

Рекомендуется обновить пакеты firefox-esr.

С подробным статусом поддержки безопасности firefox-esr можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/firefox-esr